/*
File:			custom.css
Description:	Custom styles for Thesis

BASIC USAGE:

If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag 
will be appended with the "custom" class, like so: <body class="custom">. You can use 
the "custom" class to override *any* CSS declarations contained in the style.css file.

For example, if you wish to change the default link color to green, you would add the 
following declarations to this file:

	.custom a, .custom a:visited { color: #090; }	<--- This makes links green
	.custom a:hover { color: #00f; }	<--- This makes links blue when you mouse over them

WHY THIS WORKS:

By using the "custom" class, you are creating more specific CSS declarations for HTML
elements. CSS styling is applied through rules of specificity, and because declarations
prepended with .custom are more specific, they get applied when the page is rendered!

More information about styling your Thesis installation using this file can be found
in the User's Guide:
	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/
*/

body.custom {
	background-image: url(http://www.lpgcarconversion.com.au/lpg-car-conversion/lpg-background.png);
	background-repeat: repeat-x;
	background-position: top;
}
.custom h1 {
	font-weight: bold;
	color: #000;
	font-family: Tahoma, Geneva, sans-serif;
}
.custom h2 {
	font-weight: bold;
	font-family: Tahoma, Geneva, sans-serif;
}
	.custom a {
	text-decoration: none;
}
	.custom a:hover { 
	text-decoration: none; 
}
.custom #container {
    margin-top: 0;
    margin-bottom: 0;
}
.custom #content  {
	background-color: #fff;
	width: 662px;
	padding-left: 18px;
}
.custom #sidebars  {
	background-color: #fff;
	padding-right: 10px;	
}
.custom #sidebar_1 { 
	border: 0; 
}
.custom #page {
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;	
}
.custom #custom_box { 
	background: #fff; border-bottom: 0px solid #fff;
}
.format_text input { width: auto; padding: 0.214em; border-width: 0.071em 0.071em 0.071em 0.071em; 
}
#footer, #footer a { 
color: #39F; 
text-decoration: none; 
border-bottom:none;
}
#footer a:hover { 
color: #0CF; 
text-decoration: none; 
}
.sidebar { }
#column_wrap .sidebar ul.sidebar_list { padding-top: 2.2em; }
	li.widget { font-size: 1.3em; line-height: 1.385em; margin-bottom: 1em; 
}
.custom .format_text input { width: 200px;  
}
.custom .format_text inputA { width: 100px;  
}
.custom #commentform textarea { width: 96%; 
}

/***** Special *****/

.custom #header {
	width: 984px; /* padding keeps the content of the div away from the edges */
	height: 172px;
	background-image: url(http://www.lpgcarconversion.com.au/lpg-car-conversion/HeaderBGL.png);
	margin: 0; padding: 0;
	background-repeat: no-repeat;
	background-position: center top;
	border-bottom:0;
}

/***** Custom Header *****/


.custom #navTopSmlL {
	width: 235px;
	height: auto;
}
.custom #headerMainNavL {
	width: 725px;
	height: 75px;
	text-align: right;
	padding-top: 63px;
	float: right;
	padding-right: 10px;
}
.nav_textL {
	font-family: Helvetica, sans-serif;
	font-size: 13px;
	color: #CCC;
	font-weight: normal;
	text-decoration: none;
	letter-spacing: 1px;
}
.nav_textL A:hover {
	font-family: Helvetica, sans-serif;
	font-size: 13px;
	color: #0CF;
	font-weight: normal;
	text-decoration: none;
	letter-spacing: 1px;
}
.nav_textSubL {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #39F;
	font-weight: bold;
	text-decoration: none;
}
.nav_textSubL A:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #3CF;
	font-weight: bold;
	text-decoration: none;
}
.nav_textSubOrangeL {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #F7931E;
	font-weight: bold;
	text-decoration: none;
}
.nav_textSubOrangeL A:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FC0;
	font-weight: bold;
	text-decoration: none;
}
.nav_textColL {
	font-family: Helvetica, sans-serif;
	font-size: 13px;
	color: #0CF;
	font-weight: normal;
	text-decoration: none;
	letter-spacing: 1px;
}

/***** FOOTER *****/

.custom #footer {
	width: 984px; /* padding keeps the content of the div away from the edges */
	/*height: 230px;*/
	background-image: url(http://www.lpgcarconversion.com.au/lpg-car-conversion/footer-bg.gif);
	background-repeat: repeat-x;
	background-position: center top;
	margin: auto;
}
.custom #footerNavL {
	width: 368px;
	height: 180px;
	text-align: left;
	padding-left: 20px;
	padding-top: 35px;
}
.custom #footerNav2E {
	width: 918px;
	height: 20px;
	text-align: right;
	padding-top: 14px;
}
.custom #footerRightL {
	width: 570px;
	text-align: right;
	height: 175px;
	float: right;
	margin-top: 25px;
	padding-right: 20px;
}
.custom #footerSubSpacer {
	/*height: 40px;*/
	text-align: right;
	padding-top: 10px;
}
.custom #footerSubSpacer1 {
	/*height: 40px;*/
	text-align: right;
	padding-top: 10px;
}
.footerTextOrangeL {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #F90;
	text-decoration: none;
}
.footerTextLtBlueL {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #39F;
	text-decoration: none;
	line-height: 25px;
}
.footerTextLtBlueL A:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #0CF;
	text-decoration: none;
	line-height: 25px;
}
.footerTextL {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
.footerTextL A:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #0CF;
	text-decoration: none;
}

/***** TEXT *****/


.locationsWhiteLrg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-weight: bold;
	color: #FFF;
	line-height: 22px;
}
.footerTextWhiteL {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
	line-height: 18px;
}

.bodytextL {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}
.bodytextBoldL {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #666;
	line-height: 35px;
}
.bodytextBoldBlue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #1F2E90;
	line-height: 40px;
}
.bodytextBL {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #1F2E90;
}
.bodytextBBL {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #1F2E90;
}
.bodyLinkL {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #1F2E90;
	text-decoration: none;
	line-height: 14pt;
}
.main_navCol {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 19px;
	color: #C0EA47;
	font-weight: normal;
	text-decoration: none;
	line-height: 10px;
	letter-spacing: 2pt;
}
.bodyLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: normal;
	color: #06C;
	text-decoration: none;
}

.bodyLink A:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #09C;
	font-weight: normal;
	text-decoration: underline;
}
.bodytextsml {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}
.bodytextLRG {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #666;
}
.bodytextLrgL {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #333;
	line-height: 20px;
}
.bodytextBoldL {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #666;
	line-height: 35px;
}
.bodytextLRGspace {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #7E7E7E;
	line-height: 15pt;
}
.bodytextLargeBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #06C;
	line-height: 18px;
	text-align: left;
}
.custom .recentPosts {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #999;
	letter-spacing: 0pt;
	text-decoration: none;
	line-height: 18px;
}
.custom .recentPosts A:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #09F;
	letter-spacing: 0pt;
	line-height: 18px;
	text-decoration: underline;
}

/***** MAIN *****/

.custom #indexBodyContL {
	width: 963px;
	text-align: left; /* this overrides the text-align: center on the body element. */
	height: 820px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 5px;
}
.custom #indexBodyContMidL {
	width: 960px;
	text-align: left; /* this overrides the text-align: center on the body element. */
	height: 295px;
	padding-left: 0px;
}
.custom #indexBodyAreasRightL {
	width: 590px;
	text-align: left; /* this overrides the text-align: center on the body element. */
	float: right;
	padding-top: 45px;
}
.custom #indexBodyAreasL {
	width: 338px;
	text-align: left; /* this overrides the text-align: center on the body element. */
	height: 260px;
}
.custom #indexBodyBotL {
	width: 970px;
	text-align: left; /* this overrides the text-align: center on the body element. */
	height: 185px;
}
.custom #indexBodyBrunswickL {
	width: 290px;
	text-align: left; /* this overrides the text-align: center on the body element. */
	height: 170px;
	padding-top: 14px;
	background-image: url(http://www.lpgcarconversion.com.au/lpg-car-conversion/brunswick-location2.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 15px;
	margin-left: 10px;
}
.custom #indexBodyBrunswickC {
	width: 290px;
	text-align: left; /* this overrides the text-align: center on the body element. */
	height: 170px;
	padding-top: 14px;
	background-image: url(http://www.lpgcarconversion.com.au/lpg-car-conversion/brunswick-location2.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 15px;
}
.custom #indexBodyKnoxfieldL {
	width: 285px;
	text-align: left; /* this overrides the text-align: center on the body element. */
	height: 170px;
	float: right;
	background-image: url(http://www.lpgcarconversion.com.au/lpg-car-conversion/knoxfield-location2.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 14px;
	padding-left: 15px;
}
.custom #indexBodyKnoxfieldC {
	width: 285px;
	text-align: left; /* this overrides the text-align: center on the body element. */
	height: 170px;
	background-image: url(http://www.lpgcarconversion.com.au/lpg-car-conversion/knoxfield-location2.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 14px;
	padding-left: 15px;
}
.custom #indexBodyHallamL {
	width: 290px;
	text-align: left; /* this overrides the text-align: center on the body element. */
	height: 170px;
	padding-top: 14px;
	background-image: url(http://www.lpgcarconversion.com.au/lpg-car-conversion/hallam-lpg-car-conversion-lrg.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 15px;
	float: right;
	margin-left: 25px;
}
.custom #indexBodyHallamC {
	width: 290px;
	text-align: left; /* this overrides the text-align: center on the body element. */
	height: 170px;
	padding-top: 14px;
	background-image: url(http://www.lpgcarconversion.com.au/lpg-car-conversion/hallam-lpg-car-conversion-lrg.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 15px;
}
.custom #indexLocalHeaders {
	height: 40px;
	text-align: left;
	padding-left: 95px;
}

.custom #indexLocalHeaders2 {
	height: 40px;
	text-align: left;
	padding-left: 95px;
}

.custom #indexLocalHeaders1 {
	height: 40px;
	text-align: left;
	padding-left: 95px;
}

.custom #indexLocalSpace {
	height: 28px;
	text-align: left;
	padding-top: 8px;
}

.custom #indexLocalSpace5 {
	height: 28px;
	text-align: left;
	padding-top: 8px;
}

.custom #indexLocalSpace4 {
	height: 28px;
	text-align: left;
	padding-top: 8px;
}

.custom #indexLocalSpace3 {
	height: 28px;
	text-align: left;
	padding-top: 8px;
}
.custom #indexLocalSpace2 {
	height: 28px;
	text-align: left;
	padding-top: 8px;
}
.custom #indexLocalSpace1 {
	height: 28px;
	text-align: left;
	padding-top: 8px;
}


.custom #mainContainerL {
	width: 984px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	margin: auto;
	text-align: center;


	background-color: #FFF;
	height: 835px;
	padding-top: 20px;
	background-image: url(http://www.lpgcarconversion.com.au/lpg-car-conversion/lpg-car-conversion-banner-main.png);
	background-repeat: no-repeat;
	background-position: center top;
} 
.custom #indexMainbannerL {
	width: 435px;
	height: 296px;
	text-align: center;
	padding-top: 32px;
	padding-left: 500px;
}
.custom #indexBodyNavRpostsL {
	height: auto;
	text-align: left;
	width: 360px;
}
.custom #mainContL {
	width: 1000px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	margin: 0 auto;
	text-align: center; /* this overrides the text-align: center on the body element. */
}
.custom #indexheaderSubContL {
	height: 28px;
	text-align: right;
	padding-top: 20px;
}

/***** Body *****/

.custom #bodyAreasRightL {
	width: 255px;
	text-align: left; /* this overrides the text-align: center on the body element. */
	float: right;
	padding-top: 45px;
}
.custom #bodyMainContainerL {
	width: 984px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	margin: auto;
	text-align: center;
	background-color: #FFF;
	height: 835px;
	padding-top: 20px;
}
.custom #bodyButton {
	height: 35px;
	text-align: left;
	padding-top: 13px;
	background-image: url(http://www.lpgcarconversion.com.au/lpg-car-conversion/sidebar-button-bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 15px;
}
.custom .bodyButtonText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
.custom .bodyButtonText A:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #0CF;
	text-decoration: none;
}
